	body{
		background-image:url('images/bg.png');
		background-position:center;
		background-repeat:no-repeat;
	}
	#navigation_hilight{background-image:url('images/menu_bar.png');}
	#navigation { width:1024px; height: 30px; }
	#navigation ul { font-size: 16px; line-height: 30px; text-transform: capitalize; }
	#navigation ul li { float: left; display: inline; list-style-type: none; padding-right: 1px; }
	#navigation ul li a { float: left; display: inline; color: #fff; text-decoration: none; padding-left: 40px; }
	#navigation ul li a span { float: left; display: inline; padding-right: 40px; background-position: right 0 !important; }
	#navigation ul li a:hover,
	#navigation ul li a.select,
	#navigation ul li a:hover span,
	#navigation ul li a.select span { color: #fff; background: #a4ca39; height:27px; }
	
	#welcome{
		color:#CCCCCC;
	}
	#left_content{
		border-right:#CCCCCC solid 1px;
		width:50%;
	}
	#right_content{
		width:50%;
	}
	#font_set{
		color:#a4ca39;
	}
	#hr_line{
		width:100%; 
		height:3px;
	}
	#footer_bg{
		background-image:url('images/icon_footer.png'); 		
		height:111px;
		width:960px;
		margin-bottom:-5px;
	}
	#footer{
		margin-top:5px; 
		margin-left:70px;
		height:130px;
	}
	#footer_table{
		text-align:center;
		font-size:14px;
	}
	#footer_delimiters{
		width:25px;
		text-align:center;
		font-size:14px;
	}
	#footer_hilight{ 
		width:100%;
		color:#FFFFFF;
		background-color:#a4ca39;
	}